.manager-start-body{padding:5% 25%; text-align: center;}
.btn-add-store{display: block; margin: 3rem auto;padding:.8rem 2rem; }
.btn-add-store img{width: 1.5rem; margin-left: 1rem; margin-right: -1rem; }


 .manager-start-form form{padding-top: 2rem; padding-bottom: 2rem;}
 .manager-start-form input, .manager-start-form select{border:1px solid #D9CDF4; padding: 1rem;}
 .manager-start-form label{ color: #361A73; }
 .manager-start-form input::placeholder,  .manager-start-form option{ color:#D9CDF4; }
 .select-file-button {border:1px solid #D9CDF4; border-radius: .5rem; width: 98.5%; margin:2rem auto 1rem auto;
 	padding:1rem;}
 .select-file-button label{font-weight: 500; margin-top: 1rem; padding-left: 2rem;}
 .select-file-button input{border: 0; float: right;}

 .tama{width: 120%important;}
 .rest-card{border-radius: .5rem; padding:1rem; margin-bottom: 2rem; transition: .3s;
	-webkit-box-shadow: 1px 5px 4px 0px rgba(173,173,173,1);
	-moz-box-shadow: 1px 5px 4px 0px rgba(173,173,173,1);
	box-shadow: 1px 5px 4px 0px rgba(173,173,173,1);}
.rest-card img{width: 85%; border-radius: .5rem;}
.rest-card-btnbox{line-height: 8rem;}
.rest-card-btnbox .btn{padding:.6rem 1.6rem; margin-left: auto;}
.rest-card:hover{-webkit-box-shadow: 2px 6px 10px 0px rgba(148,142,148,1);
-moz-box-shadow: 2px 6px 10px 0px rgba(148,142,148,1);
box-shadow: 2px 6px 10px 0px rgba(148,142,148,1);}